.frontend-body-canvas #backstage-headArea{
  height: 0;
}
#component_jvpFUqIHfgMO > DIV {
  display:flex !important;
  flex-direction:unset !important;
  flex-wrap:unset !important;
  align-content:unset !important;
  justify-content:center !important;
  align-items:unset !important;
}
#component_mIKFpgSHABsE > DIV > DIV > DIV > DIV:nth-child(2) > FORM {
  background:rgba(0,0,0,0) !important;
  border:0px none rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .slick-slide {
  background:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .Flexnumber .ArticlePicList_ItemContentInnerH5 {
  color:rgb(255,255,255) !important;
  font-size:24px !important;
  font-weight:700 !important;
  font-family:Montserrat !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .ArticlePicList_ItemContentInnerBox .articleList-summary {
  color:rgb(255,255,255) !important;
}
#slick-slide11 > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(3) {
  color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .ArticlePicList_ItemContentInnerBox .ArticlePicList_ItemContentInnerTrans {
  color:rgb(238,238,238) !important;
}
#slick-slide11 > DIV:nth-child(4) {
  color:rgb(238,238,238) !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .Opction .ArticlePicList_ItemContentInnerH5 {
  color:rgb(255,255,255) !important;
  font-family:Montserrat !important;
  font-weight:700 !important;
  font-size:24px !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .Opction .articleList-summary {
  color:rgb(255,255,255) !important;
}
#slick-slide11 > DIV:nth-child(4) > DIV:nth-child(3) {
  color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .Opction .iconFlex .buttons {
  text-transform:uppercase !important;
}
#siteblocks-setting-wrap-qvfaAgytSOBZ .LA24244 .Box .Opction .iconFlex {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-lWfkUrBFDHwt .block25074 .banner-docs {
  overflow:hidden !important;
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:13 !important;
}
#location_lWfkUrBFDHwt > DIV {
  margin-top:0px !important;
}
#component_iEUapKGqBytO > DIV > DIV:nth-child(1) > H2 {
  text-transform:uppercase !important;
}
#outerContainer_1755523172584 .articlelist-liststyle21 .more {
  font-family:Poppins !important;
  font-weight:400 !important;
  font-size:16px !important;
  text-transform:uppercase !important;
  border-radius:0px !important;
  padding-left:25px !important;
  padding-right:25px !important;
}
#component_hWKaAUvqcijZ > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
  padding-top:0px !important;
  padding-bottom:10px !important;
  display:none !important;
}
#column_1755365802574 {
	width:236.656px !important;
}
#outerContainer_1757598446108 .gallery-list li {
	border:5px solid rgb(0,167,211) !important;
}


@media screen and (max-width:1440px) {
  #column_1755328736190 {
    padding-right:50px !important;
  }
}@media screen and (max-width:500px) {
  #component_pHAkpBInisLt > DIV > DIV {
    text-align:center !important;
  }
  #outerContainer_1755509011361 {
    margin-left:20px !important;
    margin-right:20px !important;
  }
  	#column_1755365802574 {
	width:256.641px !important;
}
  	#component_tEfPULymcMbO > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
#component_pvpaFkPDUsjO > DIV > DIV:nth-child(2) {
	padding-left:0px !important;
}
#component_fApauFPiKsUj > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
}
#outerContainer_1755504148125>div>.row>[data-type="columns"],
#outerContainer_1755504598960>div>.row>[data-type="columns"]{
  flex: 1;
}
@media screen and (min-width: 992px){
  .sitewidget-langBar .lang-bar.style20 .lang-dropdown .lang-menu {
    left: -50%;
  }
}

/*首页*/
#siteblocks-setting-wrap-FEfaFudIURzj div.QX-197740525 .banner-name {
	font-family:Montserrat !important;
	font-weight:700 !important;
	font-size:24px !important;
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-FEfaFudIURzj .QX-197740525 .moreBtn {
	font-size:14px !important;
	text-transform:uppercase !important;
}
#siteblocks-setting-wrap-FEfaFudIURzj div.QX-197740525 .banner-nameT {
	text-align:center !important;
	font-size:16px !important;
}
#outerContainer_1776179809023 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img {
	border:5px solid rgb(0,167,211) !important;
}
#component_oRKkPbfZVDtj > DIV > DIV:nth-child(2) > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#blockCon24244 > DIV > DIV:nth-child(1) {
	margin-bottom:30px !important;
}
#component_oZUFfBnjavhE > DIV > DIV:nth-child(1) > A {
	text-transform:uppercase !important;
}
#component_ByAupdCemnUt > DIV > DIV:nth-child(1) > A {
	text-transform:uppercase !important;
}
#component_HkKPAdMoHSTZ > DIV > DIV:nth-child(1) > A {
	text-transform:uppercase !important;
}


/*关于我们页面*/
#siteblocks-setting-wrap-BdAPaknuLqJE .slick-slide img {
	border-radius:0px !important;
}
/*案例内页面*/
#siteblocks-setting-wrap-LvfaPuwHoGmt .blockCon8474 .h3Style {
	color:rgb(0,0,0) !important;
	font-family:Montserrat !important;
	font-weight:700 !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-LvfaPuwHoGmt .blockCon8474 .txtCenter {
	color:rgb(0,0,0) !important;
	display:none !important;
}
#siteblocks-setting-wrap-LvfaPuwHoGmt .blockCon8474 .pStyle {
	font-size:16px !important;
	font-weight:400 !important;
	color:rgb(51,51,51) !important;
	font-family:Poppins !important;
	margin-top:20px !important;
  	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
/*方案内页面*/
#siteblocks-setting-wrap-CGUuaFwSNCHO .blockCon23924 .banner-description .cont {
	font-family:Montserrat !important;
}
#pop-box.pop-style-1 .pop-title .pophover {
   	font-size: 30px!important;
  	font-family:Montserrat !important;
}
@media (min-width: 1px) and (max-width: 768px) {
    .sitewidget-graphicNew-20250817022648 .sitewidget-hd,
  .sitewidget-graphicNew-20250817012739 .sitewidget-hd,
  .sitewidget-graphicNew-20260414150948 .sitewidget-hd,
  .sitewidget-graphicNew-20260414151841 .sitewidget-hd,
  .sitewidget-graphicNew-20251022155039 .sitewidget-hd,
  .sitewidget-graphicNew-20260414230744 .sitewidget-hd,
  .sitewidget-graphicNew-20260414231648 .sitewidget-hd,
  .sitewidget-graphicNew-20250817141136 .sitewidget-hd,
  .sitewidget-graphicNew-20260414232224 .sitewidget-hd,
  .sitewidget-form-20260414232419 .sitewidget-hd,
  .YRUfAKphOWEt_20260316102909[data-classattr='siteblocks-ZkUKAfpriDRt-20250816150920'] div[data-auto_uuid='b335b3a0-e8af-4818-acbc-b3d535566dfe']{
        background: none!important;
    }
}
.blockCon8474 .but {
    font-size: 14px!important;
    text-transform: uppercase!important;
}
.sitewidget-form-20260414232419 .sitewidget-hd>h2 {
	font-family: Montserrat !important;
}